// file: ln_get_1.cc
//
 
// isip include files
//
#include "link_node.h"
#include "link_node_constants.h"
 
// method: get_prev_cc
//
// arguments: none
//
// return: a Link_node* pointer to the previous node
//
// this method gets the previous node pointer
//
Link_node* Link_node::get_prev_cc() {
 
  // get the previous node pointer and return
  //
  return prev_d;
}
